

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Thu,
03 Jan 2008 04:04:55 +0800 (HKT)
Received: from nz-out-0506.google.com (nz-out-0506.google.com [64.233.162.234])
by mx1.ust.hk (8.13.8/8.13.8) with ESMTP id m02K4qb2094035	for <[email-masked]>;
Thu, 03 Jan 2008 04:04:53 +0800 (HKT)
Received: by nz-out-0506.google.com with SMTP id q3so1001773nzb.7 for
<[email-masked]>; Wed, 02 Jan 2008 12:04:52 -0800 (PST)
Received: by 10.142.214.5 with SMTP id m5mr4240961wfg.143.1199304291652; Wed,
02 Jan 2008 12:04:51 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs168249wfi; Wed,
02 Jan 2008 12:04:51 -0800 (PST)
Received: by 10.142.231.7 with SMTP id d7mr4230198wfh.194.1199304290857; Wed,
02 Jan 2008 12:04:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id o33si17452418rog.14.2008.01.02.12.04.46; Wed,
02 Jan 2008 12:04:50 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m01I2OHC013033; Wed,
02 Jan 2008 14:03:33 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14466878 for [email-masked]; Wed,
02 Jan 2008 14:03:33 -0600
Received: from relay7.cso.uiuc.edu (relay7.cso.uiuc.edu [128.174.5.108])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m02K3WDv005001 for
<[email-masked]>; Wed, 02 Jan 2008 14:03:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay7.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m02K3Q7R029444 for
<[email-masked]>; Wed, 02 Jan 2008 14:03:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m02K3PE7025915 for
<[email-masked]>; Wed, 02 Jan 2008 14:03:25 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m02K3Pad025914 for [email-masked]; Wed, 02 Jan 2008 14:03:25 -0600
Date: Wed, 02 Jan 2008 14:03:25 -0600
From: LDM Weather <[email-masked]>
Subject: Pacific SE: Tropical Weather Bulletin
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=89
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801020127
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

658
FQPS01 NFFN 021800
MARINE WEATHER BULLETIN FOR ISLANDS AREA
EQUATOR TO 25S BETWEEN 160E AND 120W.
ISSUED BY FIJI METEOROLOGICAL SERVICE Jan 022000 UTC.

PART 1 : WARNING

PARTS 2 AND 3 : SYNOPSIS AND FORECAST VALID UNTIL Jan 031800 UTC.

CONVERGENCE ZONE CZ1 11S 160E 15S 164E 20S 166E 25S 164E SLOW
MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN
150 MILES OF CZ1.

CONVERGENCE ZONE CZ2 05S 160E 08S 165E 12S 170E 16S 175E 21S 178E
SLOW MOVING. POOR VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS
WITHIN 150 MILES OF CZ2.

TROUGH T1 09S 174E 11S 175W 15S 165W 20S 158W 21S 157W SLOW MOVING.
POOR VISIBILITY IN SQUALLY RAIN AND THUNDERSTORMS WITHIN 120 MILES OF
T1.

WEAK TROUGH T2 10S 160W 15S 148W 20S 145W 25S 143W SLOW MOVING. POOR
VISIBILITY IN SQUALLY SHOWERS AND THUNDERSTORMS WITHIN 120 MILES OF
T2.

FRONTAL SYSTEM F1 25S 172E 21S 178W 20S 165W 25S 153W SLOW MOVING.
POOR VISIBILITY IN OCCASIONAL RAIN AND SQUALLY THUNDERSTORMS WITHIN
150 MILES OF F1.

OVER BROAD AREA EAST OF 175W AND BETWEEN THE EQUATOR AND 15S, A
MODERATE NORTHEAST SWELL.

SOUTH OF 10S AND WITHIN 240 MILES OF CZ2 NORTHERLY WINDS 20 TO 25
KNOTS AND GUSTING TO 30 KNOTS AT TIMES. ROUGH SEAS.

SOUTH OF 20S AND WEST OF 170E EXPECT EASTERLY WINDS 20 TO 25 KNOTS.
ROUGH SEAS.
MODERATE TO HEAVY EAST TO NORTHEAST SWELL.

SOUTH OF 20S AND WEST OF 175E, EASTERLY WINDS 20 TO 25 KNOTS. ROUGH
SEAS.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.